- Name: iftomorrowcomes
  Version: 0.0.1
  Dependencies:
    - Name: CommunalHelper
      Version: 1.20.6
    - Name: Everest
      Version: 1.5009.0
    - Name: ExtendedVariantMode
      Version: 0.39.0
    - Name: MaxHelpingHand
      Version: 1.32.0
    - Name: OutbackHelper
      Version: 1.7.3
    - Name: VivHelper
      Version: 1.14.8
    - Name: XaphanHelper
      Version: 1.0.63